<?xml version='1.0' encoding='UTF-8'?><!-- Published by JAX-WS RI (http://jax-ws.java.net). RI's version is Metro/2.3.1-b419 (branches/2.3.1.x-7937; 2014-08-04T08:11:03+0000) JAXWS-RI/2.2.10-b140803.1500 JAXWS-API/2.2.11 JAXB-RI/2.2.10-b140802.1033 JAXB-API/2.2.12-b140109.1041 svn-revision#unknown. --><xs:schema xmlns:tns="http://service.shiros/" xmlns:xs="http://www.w3.org/2001/XMLSchema" version="1.0" targetNamespace="http://service.shiros/">

<xs:element name="ShirOSException" type="tns:ShirOSException"/>

<xs:element name="convertNumberToString" type="tns:convertNumberToString"/>

<xs:element name="convertNumberToStringResponse" type="tns:convertNumberToStringResponse"/>

<xs:element name="division" type="tns:division"/>

<xs:element name="divisionResponse" type="tns:divisionResponse"/>

<xs:element name="hello" type="tns:hello"/>

<xs:element name="helloResponse" type="tns:helloResponse"/>

<xs:complexType name="hello">
<xs:sequence>
<xs:element name="name" type="xs:string" minOccurs="0"/>
</xs:sequence>
</xs:complexType>

<xs:complexType name="helloResponse">
<xs:sequence>
<xs:element name="return" type="xs:string" minOccurs="0"/>
</xs:sequence>
</xs:complexType>

<xs:complexType name="convertNumberToString">
<xs:sequence>
<xs:element name="number" type="xs:int"/>
</xs:sequence>
</xs:complexType>

<xs:complexType name="convertNumberToStringResponse">
<xs:sequence>
<xs:element name="return" type="xs:string" minOccurs="0"/>
</xs:sequence>
</xs:complexType>

<xs:complexType name="division">
<xs:sequence>
<xs:element name="number1" type="xs:int"/>
<xs:element name="number2" type="xs:int"/>
</xs:sequence>
</xs:complexType>

<xs:complexType name="divisionResponse">
<xs:sequence>
<xs:element name="return" type="xs:int"/>
</xs:sequence>
</xs:complexType>

<xs:complexType name="ShirOSException">
<xs:sequence>
<xs:element name="message" type="xs:string" minOccurs="0"/>
</xs:sequence>
</xs:complexType>
</xs:schema>